{
    "application.fingerprint" : "wyfQi1rz1rjYF6u4wyhtqb9F/enhMoS9D4H7oXIFAiMX/3lvoswD1dQwkuIi0mBUWgJHxwUC7vctxTDybYuqiQ==",
    "application.language" : "zh-CN",
    "application.masterPassword" : false,
    "terminal.askBeforeCloseTab" : false,
    "terminal.askBeforeCloseWindow" : false,
    "terminal.loginWizard.defaultAuthType" : "Account"
}
